Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 185334 - rhel4u3 ypserv seems broken (ypserv-2.13-9.x86_64)
Summary: rhel4u3 ypserv seems broken (ypserv-2.13-9.x86_64)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: ypserv
Version: 3.0
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: Chris Feist
QA Contact: Jay Turner
URL:
Whiteboard:
Depends On: 184405
Blocks: RHEL3U8CanFix
TreeView+ depends on / blocked
 
Reported: 2006-03-13 20:13 UTC by Chris Feist
Modified: 2015-01-08 00:12 UTC (History)
3 users (show)

Fixed In Version: RHBA-2006-0352
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-07-20 14:50:28 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2006:0352 normal SHIPPED_LIVE ypserv bug fix update 2006-07-19 18:58:00 UTC

Comment 1 Chris Feist 2006-03-13 20:21:13 UTC
This issue should be fixed in RHEL3 ypserv-2.8-20.

Comment 2 Kim B. Nielsen 2006-03-16 07:36:41 UTC
And then what about RHEL4?

Are there any estimate as to when ypserv-2.8-20 will be released? I also got
problems with the latest ypserv, albeit on a RHEL4 i386 production system, but
they probably will be fixed when this is fixed...

Comment 3 Chris Feist 2006-03-16 17:17:21 UTC
ypserv-2.8-20 may not be released until the next release of RHEL3.  We have not
seen this bug appear on RHEL3.  The RHEL4 version of this bug is bz #184405 and
has already been released on rhn.

Comment 10 Red Hat Bugzilla 2006-07-20 14:50:29 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2006-0352.html



Note You need to log in before you can comment on or make changes to this bug.